.p-w-r a {
  color: #000; }

.p-w-r a:hover {
  color: #757575;
  text-decoration: underline; }

.p-w-r {
  margin-left: 0; }

#pr-write {
  max-width: 37.5em;
  margin: 0 auto; }

#pr-questionsnippet {
  margin-bottom: 1.25em; }

.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write {
  margin-top: 0; }

#pr-review-snapshot dl dd,
#pr-review-snapshot dl dt,
.p-w-r .pr-qa-display-questionlist dd,
.p-w-r .pr-qa-display-questionlist dt {
  float: none;
  margin-top: 0; }

.p-w-r .pr-review-snapshot .pr-ratings-histogram {
  padding: 0; }

.p-w-r .pr-qa-display-answer,
.p-w-r .pr-qa-display-answer-link-container {
  padding-left: 0; }

.pr-qa-display-item-details .pr-subscript {
  bottom: auto; }

.p-w-r .pr-rd-review-tag {
  clear: none; }

.p-w-r .pr-rd-review-tag dt {
  float: none; }

.product-tile .p-w-r .pr-snippet-stars {
  background: 0 0; }

.product-tile .p-w-r .pr-category-snippet__item {
  display: block;
  text-align: center; }

.product-tile .p-w-r .pr-category-snippet__total.pr-category-snippet__item {
  display: block;
  text-align: center; }

#pr-reviewdisplay .p-w-r .pr-review-snapshot {
  background: 0 0; }

@media screen and (max-width: 576px) {
  #pr-reviewdisplay .p-w-r .pr-review-snapshot {
    margin-top: .75rem; } }

.p-w-r .pr-review-display .pr-review {
  margin-left: 1.07em; }

.p-w-r .pr-review-snapshot .pr-review-snapshot-block {
  background: #fff; }

.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-main-footer {
  margin: 0 1.07em; }

.p-w-r .pr-accessible-btn.pr-btn-default {
  color: #fff;
  background-color: #00a1e0;
  border-color: #00a1e0;
  -webkit-appearance: initial; }

.pwr-review-block {
  min-height: 3.28em; }

#pr-srw {
  position: fixed;
  top: 6.25em; }

.p-w-r .pr-star-v4-0-filled {
  background: url(../img/interface/starratings/svg/star-empty.svg); }

.p-w-r .pr-star-v4-25-filled {
  background: url(../img/interface/starratings/svg/star-half.svg); }

.p-w-r .pr-star-v4-50-filled {
  background: url(../img/interface/starratings/svg/star-half.svg); }

.p-w-r .pr-star-v4-75-filled {
  background: url(../img/interface/starratings/svg/star-half.svg); }

.p-w-r .pr-star-v4-100-filled {
  background: url(../img/interface/starratings/svg/star-filled.svg); }

.p-w-r .pr-star-v4 {
  background-size: cover; }

.p-w-r .pr-snippet-rating-decimal {
  display: none; }

.p-w-r .pr-snippet .pr-snippet-stars-png .pr-star-v4 {
  height: 13px;
  width: 13px;
  background-size: cover; }

.p-w-r .pr-snippet {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center; }

.p-w-r .pr-review-snippet-container .pr-snippet-write-review-link {
  display: none; }

#maincontent #pr-reviewsnippet .p-w-r .pr-review-snippet-container .pr-snippet-review-count {
  color: #757575;
  text-decoration: underline;
  margin-left: 1em; }

.p-w-r .pr-snippet-stars-reco-reco {
  display: none; }

#pr-review-display .pr-rd-no-reviews {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  background: #fff;
  max-width: 100%; }

.p-w-r #pr-image-display {
  display: none; }

.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-header {
  margin: 0; }

.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-header .pr-review-snapshot-header-intro {
  -ms-flex-pack: center;
      justify-content: center;
  border-bottom: none;
  margin: 0;
  padding: 0; }

.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-header .pr-review-snapshot-header-intro .pr-headline,
.p-w-r .pr-review-snapshot.pr-review-enhanced.pr-snapshot-mobile .pr-review-snapshot-header .pr-review-snapshot-header-intro .pr-headline {
  font-size: calc(1.3rem + .6vw);
  padding: 0;
  color: #000; }

.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-header .pr-review-snapshot-header-intro .pr-subheadline {
  display: none; }

.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-simple {
  -ms-flex-pack: center;
      justify-content: center;
  margin: 0;
  margin-bottom: 2rem; }

.p-w-r .pr-review-snapshot.pr-review-enhanced.pr-snapshot-mobile .pr-review-snapshot-block-container .pr-review-snapshot-block {
  margin-bottom: 0; }

.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-block-container .pr-review-snapshot-block-snippet {
  border-right: none;
  padding: 0;
  width: 100%; }

.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets-headline,
.p-w-r .pr-review-snapshot.pr-snapshot-mobile .pr-review-snapshot-simple .pr-review-snapshot-snippets-headline {
  color: #000;
  font-weight: 700;
  margin-bottom: 1rem;
  display: block; }

.p-w-r .pr-review-snapshot.pr-snapshot-mobile .pr-review-snapshot-simple .pr-snippet-rating-decimal {
  display: none; }

.p-w-r .pr-review-snapshot .pr-snippet .pr-snippet-stars-png .pr-star-v4 {
  margin-right: 10px; }

.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-block-container .pr-review-snapshot-block-histogram,
.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-block-container .pr-review-snapshot-block-recommend {
  display: none; }

.p-w-r .pr-review-snapshot-block-container .pr-review-snapshot-block-snippet .pr-snippet {
  -ms-flex-direction: column;
      flex-direction: column; }

#maincontent #pr-reviewdisplay .p-w-r .pr-review-display .pr-rd-no-reviews a,
#maincontent #pr-reviewdisplay .p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-read-and-write a,
.p-w-r .pr-accessible-btn.pr-btn-default {
  display: block;
  border: 1px solid #000;
  border-radius: 0;
  font-size: 12px;
  font-weight: 400;
  font-family: Helvetica Neue, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Arial, Noto Sans, sans-serif;
  letter-spacing: .125em;
  line-height: 1.25;
  text-align: center;
  text-transform: uppercase;
  padding: 6px 16px;
  height: 48px;
  width: 274px;
  white-space: normal;
  transition: all .25s ease;
  background-color: #fff;
  border-color: #000;
  color: #000;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center; }

#maincontent #pr-reviewdisplay .p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-read-and-write a:hover,
.p-w-r .btn-group-radio-vertical .pr-btn.active,
.p-w-r .pr-accessible-btn.pr-btn-default {
  background-color: #000;
  border-color: #000;
  color: #fff; }

.p-w-r .pr-accessible-btn.pr-btn-default:focus,
.p-w-r .pr-accessible-btn.pr-btn-default:hover {
  background-color: #fff;
  border-color: #fff;
  color: #000; }

#maincontent #pr-reviewdisplay .p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-read-and-write a:focus {
  box-shadow: 0 0 0 0.2rem rgba(138, 138, 138, 0.5); }

.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-review-count {
  text-align: center;
  font-weight: 400; }

.p-w-r .pr-review-display .pr-rd-main-header-with-filters .pr-rd-review-header-contents {
  display: none; }

.p-w-r .pr-review-display {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  background: #f2f2f2; }

#pr-review-display > * {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

@media (min-width: 576px) {
  #pr-review-display > * {
    max-width: 540px; } }

@media (min-width: 768px) {
  #pr-review-display > * {
    max-width: 720px; } }

@media (min-width: 992px) {
  #pr-review-display > * {
    max-width: 960px; } }

@media (min-width: 1200px) {
  #pr-review-display > * {
    max-width: 1140px; } }

.p-w-r .pr-review-display .pr-rd-main-header-with-filters .pr-rd-review-header-sorts .pr-rd-sort {
  display: inline-block;
  width: 100%;
  height: calc(1.5em + 2rem + 2px);
  padding: 1rem 2rem 1rem 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #262626;
  vertical-align: middle;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 4'%3E%3Cpath fill='%23000' d='M0 0l4 4 4-4h-8z'/%3E%3C/svg%3E") no-repeat right 1rem center/8px 10px;
  background-color: #fff;
  background-size: 18px;
  border: 1px solid #000;
  border-radius: unset;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.p-w-r .pr-review-display .pr-rd-content-block.pr-accordion,
.p-w-r .pr-review-display .pr-rd-content-block.pr-rd-images,
.p-w-r .pr-review-display .pr-rd-flag-review-container,
.p-w-r .pr-review-display .pr-rd-helpful-action,
.p-w-r .pr-review-display .pr-snippet-rating-decimal,
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-flag-review-container,
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-helpful-action,
.p-w-r .pr-review-display.pr-rd-display-mobile .pr-rd-content-block.pr-accordion,
.p-w-r .pr-review-display.pr-rd-display-mobile .pr-rd-helpful-action,
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-content-block.pr-accordion,
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-flag-review-container,
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-helpful-action {
  display: none; }

.p-w-r .pr-review-display .pr-rd-main-header {
  margin-bottom: 2em; }

.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-main-header,
.p-w-r .pr-review-display.pr-rd-display-mobile .pr-rd-main-header,
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-main-header {
  margin-bottom: 0;
  padding: 0; }

.p-w-r .pr-review-display .pr-rd-content-block.pr-rd-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column-reverse;
      flex-direction: column-reverse; }

.p-w-r .pr-review-display .pr-rd-content-block.pr-rd-header .pr-rd-review-headline {
  font-size: 1.3125em;
  font-weight: 400;
  margin: 0 0 .5em 0; }

.p-w-r .pr-review-display .pr-snippet-stars {
  background: #f2f2f2; }

.p-w-r .pr-review-display .pr-star-v4 {
  background-size: cover;
  margin-right: .5em;
  height: 1em;
  width: 1em; }

.p-w-r .pr-review-display .pr-star-v4:hover {
  margin-right: .5em;
  height: 1em;
  width: 1em; }

.p-w-r .pr-review-display .pr-review,
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-review,
.p-w-r .pr-review-display.pr-rd-display-mobile .pr-review,
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-review {
  border-bottom: 1px solid #c5c5c5;
  margin: 0 auto 26px; }

.p-w-r .pr-review-display .pr-rd-description .pr-rd-side-content-block,
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-description .pr-rd-side-content-block,
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-description .pr-rd-side-content-block {
  padding: 0;
  position: static;
  width: 100%; }

.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details.pr-rd-author-location .pr-rd-bold,
.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details.pr-rd-author-nickname .pr-rd-bold {
  display: none; }

.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details.pr-rd-author-submission-date .pr-rd-bold {
  font-weight: 400; }

.p-w-r .pr-review-display .pr-rd-reviewer-details {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details.pr-rd-author-nickname {
  -ms-flex-order: 1;
      order: 1;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  margin-bottom: .5em; }

.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details.pr-rd-author-nickname span {
  color: #000;
  font-size: 1rem;
  font-weight: 700; }

.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details.pr-rd-author-location,
.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details.pr-rd-author-submission-date {
  font-size: 12px; }

.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details.pr-rd-author-location {
  -ms-flex-order: 2;
      order: 2; }

.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details.pr-rd-author-location::after {
  content: "|";
  margin: 0 .5em 0; }

.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details.pr-rd-author-submission-date {
  -ms-flex-order: 3;
      order: 3; }

.p-w-r .pr-review-display .pr-rd-reviewer-type {
  font-size: 12px; }

.p-w-r .pr-review-display .pr-badging-icon {
  height: 12px;
  width: 12px;
  padding-top: 0; }

.p-w-r .pr-review-display .pr-badging-icon circle {
  fill: green; }

.p-w-r .pr-review-display .pr-rd-description-text {
  color: #000;
  line-height: 1.5; }

.p-w-r .pr-review-display .pr-rd-footer {
  background: #f2f2f2;
  padding-bottom: 0; }

.p-w-r .pr-review-display .pr-rd-footer .pr-rd-bottomline .pr-rd-bold {
  display: none; }

.p-w-r .pr-review-display .pr-rd-footer .pr-rd-bottomline {
  font-weight: 700; }

.p-w-r .pr-review-display .pr-rd-footer .pr-rd-bottomline span {
  color: #000; }

.p-w-r .pr-review-display .pr-rd-main-footer,
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-main-footer,
.p-w-r .pr-review-display.pr-rd-display-mobile .pr-rd-main-footer,
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-main-footer {
  border-bottom: none; }

.p-w-r .pr-review-display .pr-rd-pagination {
  border: none; }

.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-to-top {
  display: none; }

.p-w-r .pr-review-display .pr-rd-pagination .pr-rd-pagination-btn {
  color: #000;
  font-weight: 700; }

.p-w-r .pr-review-display .pr-rd-pagination .pr-rd-pagination-btn:hover {
  color: #757575;
  text-decoration: underline; }

.p-w-r .pr-war .pr-beautyroutine-form-group,
.p-w-r .pr-war .pr-bestuses-form-group,
.p-w-r .pr-war .pr-cons-form-group,
.p-w-r .pr-war .pr-describeyourself-form-group,
.p-w-r .pr-war .pr-media_image-form-group,
.p-w-r .pr-war .pr-media_videourl-form-group,
.p-w-r .pr-war .pr-pros-form-group,
.p-w-r .pr-war .pr-whenyousurveyyourstashyoulabelthisproduct-form-group {
  display: none; }

.p-w-r .pr-submit .pr-logo-container {
  display: none; }

.p-w-r .pr-war .pr-required-indicator {
  display: none; }

.p-w-r .pr-war .pr-header-required {
  display: none; }

.p-w-r .pr-header-product-name {
  font-family: "Lush Handwritten", Helvetica Neue, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Arial, Noto Sans, sans-serif;
  font-size: 36px; }

.p-w-r .pr-header-product-name a,
.p-w-r .pr-subscript a {
  color: #000; }

.p-w-r .pr-header-product-name a:hover,
.p-w-r .pr-subscript a:hover {
  color: #757575; }

.p-w-r .pr-war label {
  margin-bottom: 12px; }

.p-w-r .pr-war .pr-star-v4 {
  width: 28px;
  height: 28px;
  margin-right: 10px; }

.p-w-r .pr-war .pr-star-v4.pr-star-v4-0-filled {
  background-image: url(../img/interface/starratings/svg/star-outline.svg); }

.p-w-r .pr-has-error .form-control,
.p-w-r .pr-has-error .pr-control-label {
  color: #dd120c; }

.p-w-r .pr-helper-text {
  display: none; }

.p-w-r .pr-footer {
  padding: 0; }

.p-w-r .thank-you-page .pr-rating-date,
.p-w-r .thank-you-page .pr-rating-number {
  display: none; }

.p-w-r .pr-clear-all-radios {
  color: #757575; }

/*  Removing left margin on PDP snippet */
.p-w-r {
  margin-left: 0; }

/* Setting container width on PR Write page */
#pr-write {
  max-width: 37.5em;
  margin: 0 auto; }

/* Setting top margin on PR Snippet and PR Question Container */
#pr-reviewsnippet,
#pr-questionsnippet {
  margin-bottom: 1.25em; }

/* Removing top margin on PR review and write snippet */
.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write {
  margin-top: 0; }

/* Overriding float on definition list items */
#pr-review-snapshot dl dt,
#pr-review-snapshot dl dd,
.p-w-r .pr-qa-display-questionlist dt,
.p-w-r .pr-qa-display-questionlist dd {
  float: none;
  margin-top: 0; }

/* Overriding padding on PR snapshot ul */
.p-w-r .pr-review-snapshot .pr-ratings-histogram {
  padding: 0; }

/* Overriding left padding on QA definition list  */
.p-w-r .pr-qa-display-answer-link-container,
.p-w-r .pr-qa-display-answer {
  padding-left: 0; }

/* Overriding bottom positioning on QA subscript  */
.pr-qa-display-item-details .pr-subscript {
  bottom: auto; }

/* Overriding clear on Review details More Details */
.p-w-r .pr-rd-review-tag {
  clear: none; }

/* Overriding float on Review tag definition list */
.p-w-r .pr-rd-review-tag dt {
  float: none; }

/* Override display table cell on product tiles */
.product-tile .p-w-r .pr-snippet-stars {
  background: none; }

.product-tile .p-w-r .pr-category-snippet__item {
  display: block;
  text-align: center; }

.product-tile .p-w-r .pr-category-snippet__total.pr-category-snippet__item {
  display: block;
  text-align: center; }

#pr-reviewdisplay .p-w-r .pr-review-snapshot {
  background: none; }

.p-w-r .pr-review-display .pr-review {
  margin-left: 1.07em; }

.p-w-r .pr-review-snapshot .pr-review-snapshot-block {
  background: #fff; }

.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-main-footer {
  margin: 0 1.07em; }

.p-w-r .pr-accessible-btn.pr-btn-default {
  color: #fff;
  background-color: #00a1e0;
  border-color: #00a1e0;
  -webkit-appearance: initial; }

.pwr-review-block {
  min-height: 3.28em; }

#pr-srw {
  position: fixed;
  top: 6.25em; }
